## oem-wireless-skyray-rtl8723be-1343828-dkms 0017.1216v7.2013stellaoemdriver8

=== oem-wireless-skyray-rtl8723be-1343828-0017.1216v7.2013stellaoemdriver8/Makefile ===
# needless plumbing necessary for dkms to function correctly

all:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) modules
	cp Module.symvers btcoexist/
	make -C /lib/modules/$(KVER)/build M=$(shell pwd)/btcoexist modules
	cp Module.symvers rtl8723be/
	cp btcoexist/Module.symvers rtl8723be/
	make -C /lib/modules/$(KVER)/build M=$(shell pwd)/rtl8723be modules

clean:
	make -C /lib/modules/$(KVER)/build M=$(shell pwd) clean
