=== oem-wireless-skyray-rtl8723be-1343828-0017.1216v7.2013stellaoemdriver8/oem-wireless-skyray-rtl8723be-1343828-dkms-mkdsc/debian/changelog ===
oem-wireless-skyray-rtl8723be-1343828-dkms (0017.1216v7.2013stellaoemdriver8) trusty; urgency=medium

  * Fixed issue for linux-firmware 1.127.11.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 06 Mar 2015 11:28:07 +0800

oem-wireless-skyray-rtl8723be-1343828-dkms (0017.1216v7.2013stellaoemdriver7) trusty; urgency=medium

  * Fixed issue for linux-firmware 1.127.11.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 05 Mar 2015 18:31:45 +0800

oem-wireless-skyray-rtl8723be-1343828-dkms (0017.1216v7.2013stellaoemdriver6) trusty; urgency=medium

  * VendorSource: https://canonical.basecamphq.com/projects/9443563/file/187084167/rtlwifi_linux_mac80211_0019.0320.2014V625.zip
    Change package name to trusty's acceptance test.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 22 Jul 2014 10:40:49 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v7.2013stellaoemdriver5) trusty; urgency=low

  * Add this package to trusty.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 08 May 2014 16:24:37 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v7.2013stellaoemdriver4) precise; urgency=low

  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v7.2.2013.zip

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 29 Apr 2014 14:27:31 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v7.2013stellaoemdriver3) precise; urgency=low

  * Add focus (rtl8188ee) build config

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 29 Apr 2014 11:24:44 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v7.2013stellaoemdriver2) precise; urgency=low

  * Update upstream vendor source. (LP: #1293909)
  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v7.1.2013.zip

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 16 Apr 2014 11:35:58 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v7.2013stellaoemdriver1) precise; urgency=low

  * Bump version to sync to vendor srouce version
  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v7.2013.tar.gz

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 15 Apr 2014 11:31:23 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v6.2013stellaoemdriver2) precise; urgency=low

  * Update upstream vendor source. (LP: #1265449)
  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v7.2013.tar.gz

 -- Tammy Yang <tammy.yang@canonical.com>  Thu, 10 Apr 2014 11:21:32 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v6.2013stellaoemdriver1) precise; urgency=low

  * Update upstream vendor source. (LP: #1265449)
  * Fix USB selective suspend issue.
  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v6.2013.tar.gz

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Thu, 20 Mar 2014 15:27:26 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v4.2013stellaoemdriver2) precise; urgency=low

  * Install missing firmware.

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Mon, 17 Mar 2014 16:39:51 +0800

oem-wireless-skyray-rtl8723be-1265442-dkms (0017.1216v4.2013stellaoemdriver1) precise; urgency=low

  * Initial release. (Closes: 1265442)
  * VendorSource: rtl_92ce_92se_92de_8723ae_88ee_8723be_92ee_linux_mac80211_0017.1216v4.2013.tar

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 11 Mar 2014 15:04:09 +0800
