=== debian/control ===
Source: oem-wireless-skyray-rtl8723be-1343828-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3

Package: oem-wireless-skyray-rtl8723be-1343828-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
XBCS-Oem-Vendor: Realtek
Description: oem-wireless-skyray-rtl8723be-1343828 driver in DKMS format.
