=== oem-wireless-skyray-rtl8723be-1343828-0017.1216v7.2013stellaoemdriver8/oem-wireless-skyray-rtl8723be-1343828-dkms-mkdsc/debian/control ===
Source: DEBIAN_PACKAGE-dkms
Section: misc
Priority: optional
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.9.3

Package: DEBIAN_PACKAGE-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
XB-Modaliases: ${modaliases}
XBCS-Oem-Vendor: Realtek
Description: DEBIAN_PACKAGE driver in DKMS format.
